Bug 1020077 - Administration guide does not describe how to disable downloadable cartridges
Administration guide does not describe how to disable downloadable cartridges
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
1.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: brice
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 20:25 EDT by Jason DeTiberus
Modified: 2015-07-19 20:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-06 19:42:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason DeTiberus 2013-10-16 20:25:51 EDT
Description of problem:
Admin guide does not describe how to disable downloadable cartridges

Additional info:

The guide should describe the DOWNLOAD_CARTRIDGES_ENABLED flag in /etc/openshift/broker.conf

To disable downloadable cartridges:
set DOWNLOAD_CARTRIDGES_ENABLED to false in /etc/openshift/broker.conf
restart openshift-broker service

Note You need to log in before you can comment on or make changes to this bug.